=== debian/control ===
Source: fonts-freefarsi
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, Lior Kaplan <kaplan@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://fpf.sourceforge.net
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-freefarsi.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-freefarsi
Rules-Requires-Root: no

Package: fonts-freefarsi
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: FreeFarsi TrueType Persian fonts
 FPF project aims to provide a free TrueType Persian font covering its part of
 ISO 10464/Unicode UCS (Universal Characters Set).
